/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

/*slider*/

.banner_text ul{
   line-height: 1;
}
.banner_text ul li{
    list-style-type: disc;
}
.slider-price{ 
    white-space: nowrap;
}
.slider-price del{
    font-size: 22px;
    margin-right:16px;
}
.price-label{
    font-size:26px;
    padding:4px 8px 4px;
    background-color: rgb(146, 16, 16);
    line-height: 46px;
}

@media screen and (max-width: 991px), projection and (max-width: 991px), tv and (max-width: 991px), handheld and (max-width: 991px) {
    body .top_slider_wrapp .flexslider .slides li td.text .banner_text, body .top_slider_wrapp .flexslider .slides li td.text .banner_title{
        margin-right: 0; 
    }
    .flexslider .banner_text{
        margin-top: 0;
    }
    .flexslider .banner_text li{
        font-size: 12px;
    }
    .slider-price del{
        font-size: 14px;
    }
    .price-label{
        font-size:16px;    
        line-height: 40px;
    }
    .m-address-top{
        text-align: center;
        font-size: 10px;
        display: block;
    }        
}
/* gallery for company page */
.gallery-3{
    display: flex;
    flex-wrap: wrap;
}
.gallery-3 a{
    height:auto;
    width:calc( ( 100% - 20px ) / 3 );
    margin:0 0 10px;
    display: block;
}
.gallery-3 a:nth-child(3n-1){
    margin-left:10px;
    margin-right:10px;    
}
.gallery-3 a img{
    display: block;
    height: auto;
    width: 100%;
}

/* Table detail description */
.features{
    border:0;
}
.features td{
    border: 1px solid #ececec;
    border-color: var(--stroke_black);
    padding: 15px;
}

.sticky-sidebar__inner {
	min-width: 210px !important;
}

@media (max-width: 420px) {
	.product-info-headnote div {
		justify-content: center !important;
	}
}